<?= $element->renderSubmenu('/6-lekce-php-a-web'); ?>

<h1 class="mainTitle"><?= $template->title; ?></h1>

<p>Úkol <b>1.</b> a <b>2.</b> odevzdej <a href="https://drive.google.com/open?id=1Yr-Zg1-8OvvxBP46GQxeLYFgCwZq82fI" target="_blank">sem</a>.</p>

<h2 class="text-xl">Úkol 1.</h2>
<p>Pokus se upravit webové stránky, které jsi vytvořila v lekci 5 (pokud nemáš, stáhni si z řešení), pomocí již nabitých vědomostí.</p>
<p>Co vše můžete použít:</p>
<ul>
	<li>Slučování souborů do jednoho. Web je rozdělen na několik částí - hlavička, obsah, patička. Hlavička a patička jsou stejné, proč je tedy nemít v souboru?</li>
	<li>Můžeš si otestovat, zda soubory vůbec exitují.</li>
	<li>Určitě využiješ "Cesty" z dnešní lekce.</li>
	<li>"Konstanty" se také určitě hodí.</li>
	<li>Obrázky bychom mohli mít v poli.</li>
	<li>+ Pokud si myslíš, že ti pomůže i něco jiného, můžeš to použít.</li>
</ul>

<h2 class="text-xl">Úkol 2.</h2>
<p>
	Na další lekci budeme potřebovat formulář. Proto si jeden vytvoř. Vytvoř si tedy prosím nový projekt a v něm soubor (s příponou PHP). V tomto souboru pak pomocí HTML vytvoř formulář.
	Formulář bude obsahovat tyto prvky s těmito jmény (parametr name):
</p>

<ul>
	<li>Textové pole (input typu text) se jménem "jmeno".</li>
	<li>Textové pole (input typu text) se jménem "prijmeni".</li>
	<li>Výběrové pole (select) se jménem "pohlavi" a hodnotami Muž a Žena.</li>
	<li>Výběr jedné možnosti (input typu radio) se jménem "deti" a hodnotami Mám děti, Nemám děti, Nevím.</li>
	<li>Výběr více možností (input typu checkbox) se jménem "dovednosti". Zde si zvol hodnoty, podle sebe</li>
	<li>Víceřádkové textové pole (textarea) se jménem "poznamka".</li>
	<li>Odesílací tlačítko (input typu submit).</li>
</ul>

<h2 class="text-xl">Úkol 3.</h2>
<p>Vyplň zpětnou vazbu, která ti přišla na e-mail.</p>